Bug 1306027 - Update wireless-regdb from 2016-02-08
Summary: Update wireless-regdb from 2016-02-08
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crda
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1213996
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-09 21:05 UTC by John W. Linville
Modified: 2016-02-21 02:22 UTC (History)
2 users (show)

Fixed In Version: crda-3.18_2016.02.08-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of: 1213996
Environment:
Last Closed: 2016-02-21 02:22:46 UTC


Attachments (Terms of Use)

Description John W. Linville 2016-02-09 21:05:11 UTC
SSIA...

Comment 1 Fedora Update System 2016-02-09 21:06:14 UTC
crda-3.18_2016.02.08-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebab3cd22e

Comment 2 Fedora Update System 2016-02-09 21:06:47 UTC
crda-3.18_2016.02.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-537cf9f883

Comment 3 Fedora Update System 2016-02-10 18:23:10 UTC
crda-3.18_2016.02.08-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebab3cd22e

Comment 4 Fedora Update System 2016-02-10 18:51:16 UTC
crda-3.18_2016.02.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-537cf9f883

Comment 5 Fedora Update System 2016-02-15 02:50:59 UTC
crda-3.18_2016.02.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-02-21 02:22:44 UTC
crda-3.18_2016.02.08-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.